uuid: c2f55eca-4b07-49d3-9882-e466b67d0b8b
langcode: de
status: true
dependencies:
  config:
    - field.field.media.veranstaltungsfoto.field_media_image_1
    - field.field.media.veranstaltungsfoto.field_veranstaltung
    - field.field.media.veranstaltungsfoto.field_veranstaltungskategorie
    - field.field.media.veranstaltungsfoto.field_workshopkategorie
    - image.style.large
    - media.type.veranstaltungsfoto
  module:
    - image
id: media.veranstaltungsfoto.default
targetEntityType: media
bundle: veranstaltungsfoto
mode: default
content:
  field_media_image_1:
    label: visually_hidden
    weight: 0
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_veranstaltung:
    weight: 1
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_veranstaltungskategorie:
    weight: 2
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_workshopkategorie:
    weight: 3
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
